# Uses of Class
org.apache.lucene.codecs.uniformsplit.IntersectBlockReader.AutomatonNextTermCalculator

Packages that use IntersectBlockReader.AutomatonNextTermCalculator
Package
Description
org.apache.lucene.codecs.uniformsplit
Pluggable term index / block terms dictionary implementations.

- ## Uses of IntersectBlockReader.AutomatonNextTermCalculator in org.apache.lucene.codecs.uniformsplit

  Fields in org.apache.lucene.codecs.uniformsplit declared as IntersectBlockReader.AutomatonNextTermCalculator
  Modifier and Type
  Field
  Description
  `protected final IntersectBlockReader.AutomatonNextTermCalculator`
  IntersectBlockReader.`nextStringCalculator`